EXTRA_DIST = dvbdata.tar.gz
	
dvbdata.tar.gz: atsc dvb-c dvb-s dvb-t
	tar --create --gzip --file $@ $(^F)

install-data-local: dvbdata.tar.gz
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/kaffeine/
	$(INSTALL_DATA) $(srcdir)/dvbdata.tar.gz $(DESTDIR)$(kde_datadir)/kaffeine/dvbdata.tar.gz

uninstall-local:
	-rm -f $(DESTDIR)$(kde_datadir)/kaffeine/dvbdata.tar.gz
